
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDL_image", "SDL_image.vcxproj", "{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		Release-Intel|x64 = Release-Intel|x64
		Release-Intel|x86 = Release-Intel|x86
		Release-OMP|x64 = Release-OMP|x64
		Release-OMP|x86 = Release-OMP|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Debug|x64.ActiveCfg = Debug|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Debug|x64.Build.0 = Debug|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Debug|x86.ActiveCfg = Debug|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Debug|x86.Build.0 = Debug|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release|x64.ActiveCfg = Release|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release|x64.Build.0 = Release|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release|x86.ActiveCfg = Release|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release|x86.Build.0 = Release|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-Intel|x64.ActiveCfg = Release-Intel|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-Intel|x64.Build.0 = Release-Intel|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-Intel|x86.ActiveCfg = Release-Intel|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-Intel|x86.Build.0 = Release-Intel|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-OMP|x64.ActiveCfg = Release-OMP|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-OMP|x64.Build.0 = Release-OMP|x64
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-OMP|x86.ActiveCfg = Release-OMP|Win32
		{2BD5534E-00E2-4BEA-AC96-D9A92EA24696}.Release-OMP|x86.Build.0 = Release-OMP|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A86B82B-FC1A-4328-9AD6-9C9B932D1331}
	EndGlobalSection
EndGlobal
